## ruby-opengraph-parser 0.2.3+gh

=== debian/changelog ===
ruby-opengraph-parser (0.2.3+gh-1) unstable; urgency=low

  * Initial release (Closes: #743709)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Apr 2014 21:49:47 +0530
