=== debian/control ===
Source: ruby-opengraph-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.4~), ruby-rspec,
 ruby-nokogiri, ruby-addressable
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-opengraph-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-opengraph-parser.git;a=summary
Homepage: http://github.com/huyha85/opengraph_parser
XS-Ruby-Versions: all

Package: ruby-opengraph-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-nokogiri, ruby-addressable
Description: library for parsing Open Graph Protocol information from a website
 The Open Graph protocol enables any web page to become a rich object in
 a social graph.
 . 
 Learn more about the protocol at http://ogp.me
 . 
 It also includes a fallback solution when the website has no Open Graph
 information.
